 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/58b502e51aa595ccb3f7175f91859adcb3240590a1b8c06977918983c54cd787397b1454a67a49a75b6e3f5e807ea6cd23596557bd1547028bfbf3_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 809px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  text-shadow: 7px 7px 6px rgba(77,77,77,1);
  margin: 184px 84px 0 90px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(64,64,64,1);
  margin: 59px 160px 0 90px;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 59px 84px 60px 90px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 51px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 29.5% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1498px;
}

.u-section-2 .u-image-1 {
  height: 704px;
  margin: 66px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 992px;
  margin: -109px auto 49px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 646px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 42px 0 0;
}

.u-section-2 .u-line-1 {
  width: 485px;
  transform-origin: left center;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 40px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 788px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 111px auto 0 2px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 60px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1294px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 844px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-2 .u-line-1 {
    width: 412px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 779px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 9px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 855px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 620px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 24px;
  }

  .u-section-2 .u-line-1 {
    width: 324px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 111px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2175px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1944px;
  }

  .u-section-2 .u-image-1 {
    height: 535px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-line-1 {
    width: 320px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1664px;
}

.u-section-3 .u-text-1 {
  margin: 44px 196px 0 auto;
}

.u-section-3 .u-list-1 {
  margin-top: 53px;
  margin-bottom: 47px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  min-height: 1454px;
  grid-auto-columns: calc(50% - 15px);
  grid-gap: 30px 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-5 {
  line-height: 1.8;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-7 {
  line-height: 1.8;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-9 {
  line-height: 1.8;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1197px;
  }

  .u-section-3 .u-image-1 {
    height: 301px;
  }

  .u-section-3 .u-image-2 {
    height: 301px;
  }

  .u-section-3 .u-image-3 {
    height: 301px;
  }

  .u-section-3 .u-image-4 {
    height: 301px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    height: 485px;
  }

  .u-section-3 .u-image-2 {
    height: 485px;
  }

  .u-section-3 .u-image-3 {
    height: 485px;
  }

  .u-section-3 .u-image-4 {
    height: 485px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 147px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 382px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 382px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 382px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-4 {
    height: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 93px;
  }

  .u-section-3 .u-image-1 {
    height: 235px;
  }

  .u-section-3 .u-image-2 {
    height: 244px;
  }

  .u-section-3 .u-image-3 {
    height: 244px;
  }

  .u-section-3 .u-image-4 {
    height: 244px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 379px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 346px;
}

.u-section-4 .u-container-layout-1 {
  padding: 33px 43px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 68px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 33px auto -19px;
  padding: 0;
}

.u-section-4 .u-image-1 {
  min-height: 346px;
  background-image: url("images/istockphoto-172268149-612x612.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-4 .u-image-1 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 218px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 327px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-image-1 {
    min-height: 206px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 347px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 1px 0;
}

.u-section-5 .u-image-1 {
  min-height: 346px;
  background-image: url("images/Pet-Coke.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 346px;
}

.u-section-5 .u-container-layout-2 {
  padding: 52px 43px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 68px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 285px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-5 .u-image-1 {
    min-height: 218px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-5 .u-image-1 {
    min-height: 327px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 40px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-5 .u-image-1 {
    min-height: 206px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 347px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 1px 0 1px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 346px;
}

.u-section-6 .u-container-layout-1 {
  padding: 52px 43px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 50px auto 0;
  padding: 0;
}

.u-section-6 .u-image-1 {
  min-height: 346px;
  background-image: url("images/124.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-6 .u-image-1 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 218px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 327px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-6 .u-image-1 {
    min-height: 206px;
  }
} .u-section-7 {
  min-height: 345px;
}

.u-section-7 .u-shape-1 {
  height: 271px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: -271px auto 0;
}

.u-section-7 .u-image-1 {
  min-height: 345px;
  background-image: url("images/puentes1.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 345px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  line-height: 1.4;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 66px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 588px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-image-1 {
    min-height: 284px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 284px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 464px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-image-1 {
    min-height: 218px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 766px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-image-1 {
    min-height: 327px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 542px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    min-height: 206px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 56px;
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/smiling-executives-with-paperwork5.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 773px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-size: 4.5rem;
  font-weight: 700;
  margin: 345px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 47px 117px 0 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 70px auto 60px 177px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 53px;
} .u-section-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/carbonpuerto.png");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 797px;
}

.u-section-11 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 358px;
  margin: 125px auto 0;
}

.u-section-11 .u-line-1 {
  width: 65px;
  height: 5px;
  transform-origin: right center 0px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 672px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-11 .u-list-item-1 {
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 60px 30px 20px;
}

.u-section-11 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: -20px auto 0;
  padding: 20px;
}

.u-section-11 .u-text-3 {
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 50px auto 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-11 .u-list-item-2 {
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 60px 30px 20px;
}

.u-section-11 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: -20px auto 0;
  padding: 20px;
}

.u-section-11 .u-text-5 {
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 50px auto 0;
}

.u-section-11 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-11 .u-btn-1 {
  align-self: center;
  font-weight: 700;
  text-decoration: underline;
  padding: 0;
}

.u-section-11 .u-btn-2 {
  align-self: center;
  font-weight: 700;
  text-decoration: underline;
  padding: 0;
}

.u-section-11 .u-list-item-3 {
  background-image: none;
}

.u-section-11 .u-container-layout-3 {
  padding: 60px 30px 20px;
}

.u-section-11 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: -20px auto 0;
  padding: 20px;
}

.u-section-11 .u-text-7 {
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 50px auto 0;
}

.u-section-11 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 40px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-top: 40px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-bottom: 40px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 40px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-11 .u-text-1 {
    width: 340px;
  }

  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }
}